<script>
if (navigator.appName == 'Netscape')
{document.write('<layer id=@divx top=@top width=@width height=@height><table width=@width  border=0 cellspacing=0 cellpadding=0><tr><td height=10 align=right bgcolor="#666666" onClick="javascript:close@divx()" style="CURSOR: hand"><a href=javascript:close@divx()><img src="images/resfile/close.gif" width=12 height=10 border=0  style="CURSOR: hand"></a></td></tr><tr><td><EMBED src="@insertimg" quality=high width="@width" height="@height" TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/go/getflashplayer"></EMBED></td></tr></table></layer>');}
else{document.write('<div id=@divx style="position: absolute;width:@width;top:@top;visibility: visible;z-index: 1"><table width=@width  border=0 cellspacing=0 cellpadding=0><tr><td height=10 align=right bgcolor="#666666" onClick="javascript:close@divx()" style="CURSOR: hand"><a href=javascript:close@divx()><img src="images/resfile/close.gif" width=12 height=10 border=0  style="CURSOR: hand"></a></td></tr><tr><td><EMBED src="@insertimg" quality=high width="@width" height="@height" TYPE="application/x-shockwave-flash" PLUGINSPAGE="http://www.macromedia.com/go/getflashplayer"></EMBED></td></tr></table></div>');}
if (navigator.appName == "Netscape")
document.ns = navigator.appName == "Netscape"
window.screen.width>800 ? imgheight=160:imgheight=150
window.screen.width>800 ? imgright=@left:imgright=@left+10
function threenineload@divx()
{
if (navigator.appName == "Netscape")
{document.@divx.pageY=pageYOffset+@top;
document.@divx.pageX=imgright;
threeninemove@divx();
}
else
{
//@divx.style.top=document.body.scrollTop+document.body.offsetHeight-imgheight;
@divx.style.top=document.body.scrollTop+@top;
@divx.style.left=imgright;
threeninemove@divx();
}
}
function threeninemove@divx()
{
if(document.ns)
{
document.@divx.top=pageYOffset+@top
document.@divx.left=imgright;
setTimeout("threeninemove@divx();",80)
}
else
{
//@divx.style.top=document.body.scrollTop+document.body.offsetHeight-imgheight;
@divx.style.top=document.body.scrollTop+@top;
@divx.style.left=imgright;
setTimeout("threeninemove@divx();",80)
}
}

function MM_reloadPage@divx(init) { //reloads the window if Nav4 resized
if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage@divx; }}
else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage@divx(true)
threenineload@divx()

function close@divx()
{
	@divx.style.visibility='hidden';
}
</script>